Pygmy 0.6.0

Pygmy is a GNOME mail client written in the Python programming language.
Pygmy
  3 Screenshots
Pygmy is a GNOME mail client written in the Python programming. The current version is 0.6.0 (07/12/02).

Here are some key features of "Pygmy":

· Folder hierarchy
· Multipart messages and general MIME support
· Message filters
· Address book, or use in combination with GNOMECard
· GnuPG support
· GtkHTML support for message viewing


Requirements:

· Python 1.5.2
· GTK+ 1.2.7
· gnome-libs
· gnome-python


What's New in This Release:

· Fixed a bug where the date header would not adhere to
· english abbreviations in some locale settings (Kjetil)
· Several charset issues resolved, which makes Pygmy more
· usable for the majority of European character encodings
· (patches by Vaclav Dvorak )
· Always enable transparent pixmaps, this prevented custom icons to load on later versions of GNOME, e.g. Redhat 7.2 (Kjetil)
· Auto select account to use for reply (Changsen Xu)
· Added Move operations to menus and popups (Changsen Xu)
· Outgoing mail handling can now be configured per account (Changsen Xu)
· More robust filter handling on malformed messages (Kjetil)
· Fixed traceback when adding a name entry in the addresslist Updated the README file with info on how to force the installation to use a particular version of Python instead of the default( Kjetil)

last updated on:
June 8th, 2006, 16:28 GMT
price:
FREE!
homepage:
pygmy.sourceforge.net
license type:
GPL (GNU General Public License) 
developed by:
Kjetil Jacobsen
category:
ROOT \ Communications \ Email
Pygmy
Download Button

In a hurry? Add it to your Download Basket!

user rating

UNRATED
0.0/5
 

0/5

Rate it!
3 Screenshots
PygmyPygmy

Add your review!

SUBMIT